body {
	text-align: center;
	background-color: #B8B497;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#page {
	width: 702px;
	border: 1px solid #000000;
	text-align: left;
	padding: 15px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#content {
	width: 100%;
	float: left;
	padding: 0;
}

h2 {
	margin-top: 0px;
	margin-bottom: 1.2em;
}


h3 { margin-top: 1.6em; }

h2,h3,h4 {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #880000;
	font-weight: bolder;
}

.product {
	text-align: left;
	margin-top: 2em;
	margin-bottom: 0em;
}

.minihead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.caption {
	font-size: 75%;
	font-style: italic;
	margin-top: 5px;
	margin-left: 5px;
}

#header { margin-bottom: 19px; }

#sidebar {
	background-color: #6F6750;
	float: right;
	width: 150px;
	position: relative;
	color: #FFFFFF;
	line-height: 1.5;
	padding: 0px;
	margin:auto;
	margin-top: 15px;
}
#background {
	float: left;
	width: 500px;
	margin-top: 19px;
	padding: 0;
	margin-left: 15px;
}
#sidebar p.selected {
	background-color: #EAB33F;
	color: #000000;
}

#page #sidebar p {
	margin: 0px;
	padding: 5px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px 0px 0px;
	border-color: #FFFFFF;
	border-style: solid;
}
#sidebar a {
	color: #ffffff;
	text-decoration: none;
}
#sidebar a:hover, sidebar a:active {
	text-decoration: underline;
}

#sidebar p.selected a:hover {
	text-decoration: none;
}
